@font-face{
    font-family:"RB";
    font-weight: normal;
    font-style: normal;
    src : url(rb-light-font.woff) ;
}

@font-face{
    font-family:"RB";
    font-weight: bold;
    font-style: bold;
    src : url(riyad-bank-Bold.woff) ;
}


body {
    font-family: 'RB';
    font-weight: bold ;
    font-weight: 300;
  }
